wmjy.net
当前位置:首页 >> WinDows2008 32位IIS7.0如何开启IIS6.0兼容模块 >>

WinDows2008 32位IIS7.0如何开启IIS6.0兼容模块

计算机右键管理------ ------ -------互联网服务和应用程序信息服务(IIS)管理器-------有右侧的方框,左半有一个连接,下面是您的计算机的名称,单击以选中网站------ -----选择默认Web站点------右键,添加虚拟目录

添加角色时候吧iis6兼容勾选起来

2008的iis本来就是7.5版本。安装时候安装iis6兼容,他控制面板--管理工具里有个ii6管理器,这个不用管它,你iis是7.5版本的。

一、 IIS6.0综述。IIS 6.0在Windows2003服务器的四种版本“企业版、标准版、数据中心版和Web版”中都包含有,它不能够运行在Windows XP、2000或NT上。除了本文开头介绍的Windows 2003 Web版本以外,Windows 2003的其余版本默认都不安装IIS;其跟以...

一般win7系统都是自带的IIS服务,想升级的话,可以下载IIS高版本,但是不建议这样做,自带的服务比较稳定,如果升级,会造成系统不稳定,一般用win7做服务器的想必都是在本地做测试的吧,如果真要体验,可以安装一个windows server 2008体验一下

500内部错误,你要在网站的服务器上用ie去访问,然后ie的internet选项高级里面 http友好前面的勾选去掉,然后再去访问就可以看到错误了。 iis7你好要在 iis里的 ASP里面--调试属性--将错误发送到浏览器 设置为Ture

win7自己带的就是7.0,怎么用6.0? 7.0比6.0好用多了,质的飞跃,怎么还会想用6.0? 是不习惯用7.0面板吗?那你就要好好学一下了。win2008,win8,win2012里的IIS7.5和IIS8.0都是这样的,你如果是搞这样技术的不可能永远不接受新东西埃

可以肯定你不装旗舰是无法使用IIS7的

IIS 7.0以上版本在安全性上引入了很多新特性。本文就从两个系统管理员使用最频繁的功能入手,简单描述下新老IIS版本中在安全性方面有何区别与联系。 身份验证和访问控制 1、以下是IIS 6.0的身份验证方法。IIS 6.0支持匿名验证、集成Windows身份...

是IIS7.5哈。你可能没在安装的时候正确配置安装项http://zhidao.baidu.com/question/310967028.html 参考最佳答案

网站首页 | 网站地图
All rights reserved Powered by www.wmjy.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com